dnrm2.f(3)

NAME
dnrm2.f -

SYNOPSIS

  Functions/Subroutines
DOUBLE PRECISION function dnrm2 (N, X, INCX)
DNRM2

Function/Subroutine Documentation

  DOUBLE PRECISION function dnrm2 (integerN, double precision, dimension(*)X, integerINCX)

DNRM2 Purpose:

     DNRM2 returns the euclidean norm of a vector via the function
     name, so that
        DNRM2 := sqrt( x'*x )

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

      -- This version written on 25-October-1982.
         Modified on 14-October-1993 to inline the call to DLASSQ.
         Sven Hammarling, Nag Ltd.

Definition at line 55 of file dnrm2.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.